{
  "/in_product_nudges": {
    "get": {
      "tags": [
        "UI Settings"
      ],
      "summary": "Get In Product Nudges",
      "description": "Get in-product nudges configuration.",
      "operationId": "get_in_product_nudges_in_product_nudges_get",
      "responses": {
        "200": {
          "description": "Successful Response",
          "content": {
            "application/json": {
              "schema": {
                "$ref": "#/components/schemas/InProductNudgeResponse"
              }
            }
          }
        }
      },
      "security": [
        {
          "APIKeyHeader": []
        }
      ]
    }
  }
}